.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-41c9248d-e16a-c4ef-a812-a36e3b0565ae {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-abc36a26-872c-deee-6e3f-307ec622810f {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ad2c7be1-dde6-039c-de6c-01e2751dae2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17068889-4822-3a99-f6d2-228c2240f18e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b735605-5db4-7d5a-229d-7a35f309d09f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eadd1110-3a4c-ea15-55b6-0926deb4a504 {
display: none !important;
}
.lfr-layout-structure-item-eadd1110-3a4c-ea15-55b6-0926deb4a504 {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-02f739f3-740b-2efd-dc9f-f366c53f4e24 {
font-size: 16px !important;
}
